/* CSS Document */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, circlequote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend {
    margin: 0;
    padding: 0;
    border: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    vertical-align: baseline;
}

@font-face {
    font-family: "Cocon-Light";
    src: url("font/Cocon-Light.eot"); /* IE 9 */
    src: url("font/Cocon-Light.eot?") format("eot"), /* IE 6-8 */
        url("font/Cocon-Light.otf") format("opentype"), /* Other browsers */
        url("font/Cocon-Light.ttf") format("truetype"); /* Safari, Android, iOS */
}
@font-face {
    font-family: Greta;
    src: url('font/Greta_Arabic_Regular.eot');
    src: url('font/Greta_Arabic_Regular.eot?#iefix') format('embedded-opentype'),
        url('font/Greta_Arabic_Regular.woff') format('woff'),
        url('font/Greta_Arabic_Regular.otf') format("opentype");
}
@font-face {
    font-family: J-Regular;
    src: url('font/j-Regular.eot');
    src: url('font/j-Regular.eot?#iefix') format('embedded-opentype'),
        url('font/j-Regular.woff') format('woff'),
        url('font/j-Regular.otf') format("opentype");
}

fieldset {border:1px solid #CCCCCC;padding:5px 10px;margin:10px 0px;}

legend {font-weight:bold;color:#fdc422;padding:0px 2px;}


p{text-align:justify; margin:7px 0px;}

/* Tables still need 'cellspacing="0"' in the markup. */

table {border-spacing: 0; border-collapse:collapse;}

thead th {
    padding-right:1em;
}

td {vertical-align:middle;}

/* Remove possible quote marks (") from <q>, <circlequote>. */

circlequote:before, circlequote:after, q:before, q:after { content: ""; }

circlequote, q { quotes: "" ""; }

tbody th {
    border-bottom:3px solid #CCCCCC;
    font-weight:bold;
}

#admin-menu{

    direction:rtl;

}


.block ul {
    margin:0;
    padding:0;

}

.item-list ul li {
    list-style:disc outside none;
    margin:0;
    padding:0;
}

.back{
    text-align:right;
    float:right;
    display:inline;
}

.clear {clear:both;}

a img { border: none; }


html body.admin-menu {
    margin-top: 0 !important;
}
#admin-menu{

    direction:ltr;

}
.dropdown{
    right: auto !important;
}
#admin-menu .dropdown a {
    color: #FAFAFA;
    font-size: 12px;
    padding: 2px 8px;
}
#admin-menu .dropdown li li.expandable ul {
    margin-left: -160px !important;
    margin-right: 0 !important;
}

#admin-menu .dropdown .admin-menu-icon > a span {
    font-size: 0;
}
#admin-menu ul{
}
#admin-menu ul ul{
    margin-left: -97px !important;
}
body{
    background: #fafbf7 url("images/splash_bg.jpg") repeat scroll center center;

    background-size: auto auto;

    margin: 0 !important;

    margin-top: 0px;

    padding: 0 !important;

    direction: rtl;

    font-family: Greta;

    font-size: 16px;

    color: #000000;

    line-height: 0px;

    text-align: right;

    margin-top: 0 !important;

    overflow-x: hidden;

    overflow-x: visible;

    background-size: 686px auto;
}
.wrapper_splash {


}
a:link, a:visited{ font-size:16px; text-decoration: none; color:#064885;font-family:Greta;} 
a:hover{  font-size:16px; text-decoration: none; color:#ff8700; }

ul, li, ol{  background: none; margin: 0; padding: 0; }
a img{ border:none; }
p{ padding:0px; }
h1,h2,h3{ margin:0; padding:0px; }
.clear{ clear:both; }


.container {
    direction: rtl;
    margin: 0 auto;
    max-width: 1200px;
    padding: 0;
    position: relative;
    width: 100%;
}
.splash_header{
    border-bottom: 5px solid #222f53;
    display: inline-block;
    padding: 10px 0;
    width: 100%;
}
.splash_logo{
    float: right;
}
.splash_logo img{

}
.splash_chat{
    float: left;
}
.splash_chat img{

}
/************************* splash_content *************************************/
.splash_content{
    margin-top: 30px;
    line-height: 22px;
    display: inline-block;
    width: 100%;
}
.splash_box{
    display: inline-block;
    float: right;
    height: 300px;
    width: 33%;
}
.splash_box_bg{
    background: rgba(244, 244, 244, 0.5);

    display: inline-block;

    height: 355px;

    width: 90%;

    border: 1px solid #ccc;
}
.splash_box_title{
    color: #4e7cc7;
    font-size: 22px;
    padding: 25px 0 13px;
    text-align: center	;
    font-family: "Cocon-Light";
}
.splash_box_data{
    padding: 0 30px;	
}
.splash_box label{

}
.splash_box .form-item-name .form-text{
    background: #ffffff url("images/email.png") no-repeat scroll 100% 0;
    border: 1px solid #ccc;
    height: 26px;
    padding-right: 34px;
    width: 89%;
}
.splash_box .form-item-pass .form-text{
    background: #ffffff url("images/pass.png") no-repeat scroll 100% 0;	
    border: 1px solid #ccc;
    height: 26px;
    padding-right: 34px;
    width: 89%;		
}
.splash_box .form-submit{
    background: transparent url("images/login.png") no-repeat scroll 50% 0;
    border: 0 none;
    cursor: pointer;
    display: inline-block;
    font-size: 0;
    height: 38px;
    width: 100%;		
}
.splash_box .item-list li{
    list-style: outside none none;
}
.splash_services ul{

}
.splash_services li{
    list-style: outside none none;
    padding: 10px 21px 10px 0;
}
.splash_services .service_li1{
    background: transparent url("images/icon1.png") no-repeat scroll 100% 10px;	
}
.splash_services .service_li2{
    background: transparent url("images/icon2.png") no-repeat scroll 100% 10px;	
}
.splash_services .service_li3{
    background: transparent url("images/icon3.png") no-repeat scroll 100% 10px;	
}
.splash_services .service_label{
    float: right;
    padding: 0 10px;	
}
.splash_services .service_content{

}
.splash_header{

}
.splash_header{

}
.splash_header{

}

/********************* splash_footer ******************************/
.splash_footer{
    background: rgba(0, 0, 0, 0) url("images/footer.png") no-repeat scroll 0 100% / 100% auto;
    display: inline-block;
    height: 175px;
    width: 100%;
    margin-top: 15px;	
}
.cpoy_right{
    color: #ffffff;
    line-height: 28px;
    margin-top: 119px;	
}
.cpoy_right a{
    color: #ffffff;	
}

/**********************************/
.splash_box_inner{
    display: inline-block;
    height: auto;
    width: 100%;
}
.splash_box_bg_inner{
    background: #f4f4f4 none repeat scroll 0 0;
    display: inline-block;
    width: 100%;
}
.splash_box_inner_title{
    color: #4e7cc7;
    font-family: "Cocon-Light";
    font-size: 22px;
    padding: 25px 36px 13px;
    text-align: right;
}
.splash_box_data_inner{
    padding: 30px;	
}
.splash_box_inner .form-text {
    border: 1px solid #ccc;
}
.splash_box_inner .form-submit {
    background: #f6755b none repeat scroll 0 0;
    border: medium none;
    border-radius: 5px;
    box-shadow: 0 2px 0 #f23812;
    color: #fff;
    cursor: pointer;
    font-family: "Cocon-Light";
    font-size: 17px;
    margin: 0 5px;
    padding: 3px 27px;
}

.splash_slogan {
    font-family: "Cocon-Light";
    font-size: 27px;
    float: left;
    margin: 46px 0 0 44px;
    color: #052e4f;
    line-height: 27px;
}


/**************************************** 500px --> 700px***************************************************/
@media all and  (max-width:700px) {

    .splash_box{width: 100%;height: auto;}
    .splash_box_bg{height: auto;margin: 5px auto;display: table;}
    .splash_slogan {margin: 46px 0 0 0px;text-align: center;}
    .splash_footer{background: #142b53;height: auto;}
    .cpoy_right{margin-top: 10px;line-height: 21px;text-align: center;}
}
/**************************************/

.splash_max{
    width: 98%;
    margin-bottom: 14px;
    background: rgba(244, 244, 244, 0.5);
    display: block;
    border: 1px solid #ccc;
    padding: 12px;
    margin-right: 10px;
    margin-left: 10px;
}